#page-preloader {
	position: fixed;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	background: #fff;
	z-index: 100500;
}
#page-preloader .spinner {
	width: 70px;
	height: 70px;
	position: absolute;
	left: 50%;
	top: 50%;
	background: url('https://ladan-shop.com.ua/images/ladan-ico.gif') no-repeat 50% 50%;
	/*https://loading.io/spinners/comets/index.comet-spinner.gif*/
	margin: -32px 0 0 -32px;
}
.diller h4 {
	color: #c72019 !important;
}
.diller {
	border-left: 1px solid #4f5873;
	border-bottom: 0px solid #fff;
	cursor: pointer;
}
.diller:hover {
	border-left: 1px solid #c72019;
	border-bottom: 0px solid #c72019;
}
.diller:hover h4,
.diller:hover i,
.diller:hover p {
	color: #4f5873 !important;
}
.diller i {
	margin-left: 7px
}
.hero-area.animate-text .single-slider::after {
	content: "";
	/*     background: url('/images/slider/1.jpg');*/
	opacity: 1;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	position: absolute;
	z-index: -1;
	background: url('/images/slider/ladanBg.jpg') center/cover no-repeat;
	background-color: #fff;
	/*     background-color: #7ea3c0;*/
}
section.team.section {
	padding: 20px 0 !important;
	min-height: 40vw;
}
.features,
.features .features-single {
	background-color: #4f5873;
}
.secion-title h1::before,
.section-title h1::after,
.header .nav li:hover a,
.header .nav .drop-down li:hover a,
.header .nav .drop-down li .sub-menu li:hover a,
.header .nav li.active a,
.services .single-services:before,
.btn:hover,
.btn.primary,
.btn.radius:hover,
.header .nav .mega-menu .mega-widget .btn,
.header.style2 .nav li ul li:hover a,
.header.style2 .form button,
.header.style3 .nav-main,
.hero-area .owl-controls .owl-dots .owl-dot.active span,
.hero-area .owl-controls .owl-dots .owl-dot span,
.hero-area .owl-controls .owl-nav div,
.hero-area.creative .slide-btn .btn.primary,
.hero-area.animate-text .single-slider .slide-text .btn:hover,
.header.style3.onepage.sticky .header-inner,
.hero-area.animate-text .single-slider .slide-text .btn.primary,
.services .single-sidebar h2::before,
.services .single-sidebar ul li.active,
.services .single-sidebar.service .caption,
.services.single .services-slider .owl-nav div,
.services.single .services-slider .owl-nav div:hover,
.services.single ul li::before,
.why-choose .working-process,
.why-choose .why-video .video a,
.projects .project-nav ul li.active,
.projects .project-nav ul li:hover,
.projects .project-head:before,
.projects .button .btn:hover,
.projects.single .project-content .btn,
.projects.single .brochure a,
.team .t-icon a,
.team .team-details .t-social li a,
.team .single-skill .progress .progress-bar,
.pricing-table .single-table .title,
.testimonials .owl-controls .owl-nav div:hover,
.newslatter::before,
.blog-main .single-blog .blog-head::before,
.blog-main .owl-controls .owl-nav div:hover,
.blog-main.archive .single-blog.slider .owl-controls .owl-nav div,
.blog-main.archive .pagination li:hover a,
.blog-main.archive .pagination li.active a,
.blog-main.archive.single .blog-info ul li::before,
.blog-main .post-tab .nav li:hover a,
.blog-main .post-tab .nav li.active a,
.blog-main .blog-main button,
.blog-main.archive.single .blog-bottom .share li:hover a,
.blog-main.archive.single .blog-bottom .prev-next li a,
.blog-main .form-group .button,
.call-to-action,
.about-us .tabs-main .nav-tabs li a::before,
.about-us .tab-section .section-title h2::before,
.about-us .tabs-main .about-inner .single-image a,
.about-us .tabs-main .about-inner .social ul li a,
.about-us .tabs-main .skill-tab .progress .progress-bar,
.about-us .tabs-main .single-team .t-social li a:hover,
.about-us .tabs-main .single-team .t-bottom,
.about-us .tabs-main .photo-gallery .caption,
.about-us .tabs-main .contact .form-group .button:hover,
.call-to-action.dark .btn:hover,
.about-us .tab-section.style5 .nav-tabs li a,
.our-skill .progress .progress-bar,
.faq .faq-title a::after,
.coming-soon .subscription-form .cross,
.contact .social li a:hover i,
.footer .social a,
.counter.primary:before,
.call-to-action.background:before,
.call-to-action.dark .btn:hover,
.btn.radius:hover,
.about-us .tabs-main .photo-gallery .single-gallery a,
.hero-area .slide-text h1:before,
#scrollUp,
.header .slicknav_btn,
.header.onepage .slicknav_btn {
	background-color: #c72019;
}
.header .topbar .contact li a i,
.header .single-widget i,
.services .single-services .icon i,
.services .single-services:hover .ico-bg,
.services .single-services.active .ico-bg,
.testimonials .testimonial-content i,
.header .nav .mega-menu .single-menu h4,
.header .nav .mega-menu .list-menu li:hover a,
.header .social li.active a,
.header .social li:hover a,
.header.style2 .nav li:hover a,
.header.style2 .nav li.active a,
.header.style2 .nav li:hover a,
.header.style2 .nav li.active a,
.header.style2 .topbar .form button i,
.header.style2 .search li a,
.header.style3 .nav li ul li:hover a,
.header.style3 .nav li ul li:hover a,
.header.style3 .nav li ul.sub-menu li:hover a,
.hero-area.creative .slide-text h1 span,
.services .single-services:hover h2 a,
.services .single-sidebar ul li:hover a,
.services.single .img-right .text h4,
.why-choose .single-choose i,
.why-choose .why-video .video a:hover,
.projects .button .btn,
.project.single .project-content h2,
.counter .counter-single i,
.team .t-social li a:hover,
.team .t-bottom .t-name,
.team .team-details .cross,
.team .team-details .t-social li:hover a,
.pricing-table .single-table:hover .bg-icon i,
.pricing-table .single-table .amount,
.testimonials .testimonial-info h6,
.testimonials .owl-controls .owl-nav div,
.coming-soon .cdown p,
.newslatter .form button,
.blog-main .single-blog.sticky .blog-info h4 a,
.blog-main .blog-info h2:hover a,
.blog-main .single-blog.sticky .blog-info h2 a,
.blog-main .blog-info .meta span i,
.blog-main .owl-controls .owl-nav div,
.blog-main.archive .pagination li a,
.blog-main.archive.single .blog-info blockquote,
.blog-main.archive.single .img-right .text h4,
.blog-main .single-sidebar h2,
.blog .single-sidebar ul li:hover a,
.blog-main .single-sidebar ul li:hover a,
.header.style3 .nav li ul .list-menu li:hover a,
.blog-main .post-tab .post-info h4:hover a,
.blog-main .post-tab .post-info p,
.blog-main .category ul li span,
.blog-main .blog-comments h2 span,
.blog-main .blog-comments h4,
.blog-main .single-comments a,
.blog-main .form-group i,
.call-to-action .btn,
.about-us .tabs-main .nav-tabs li.active a,
.about-us .tabs-main .nav-tabs li:hover a,
.about-us .tabs-main .tab-title,
.about-us .tabs-main .about-us .single-image a:hover,
.about-us .tabs-main .contact .single-address i,
.faq .panel.active .faq-title a,
.faq .faq-title h4:hover a,
.coming-soon .subscription-form button,
.error-page .error-inner h1,
.contact .single-address i,
.contact .social li a i,
.footer li:hover a,
.footer li i,
.footer .single-tweet i,
.footer .footer-top .single-tweet p a:hover,
.success .mail h2 span {
	color: #c72019;
}
.header .nav li .drop-down,
.testimonials .testimonial-info img,
.clients .single-clients:hover img,
.contact .social li a i {
	border-color: #c72019;
}
.testimonials .testimonial-info .arrow::before,
.projects.single .projects-content blockquote,
.blog.archive.single .blog-info blockquote,
#faq .panel.active {
	border-left-color: #c72019;
}
.team .single-skill .progress .progress-bar span::before,
.blog-main .post-tab .nav,
.about-us .tabs-main .nav-tabs,
.about-us .tabs-main .skill-tab .progress .progress-bar span::before,
.our-skill .progress .progress-bar span::before {
	border-bottom-color: #c72019;
}
.colors label[for="горошок"] {
	background: url(assets/images/products/43/goroh.jpg) center/300% !important;
}
.colors label[for="бежевий"] {
	background: #f9f0df !important;
}
.colors label[for="голубий"] {
	background: #a6cbff !important;
}
.colors label[for="жовтий"] {
	background: #f8eb69 !important;
}
.colors label[for="рожевий"] {
	background: #ffc8e4 !important;
}
.colors label[for="салатовий"] {
	background: #d3f079 !important;
}
.colors label[for="молочний"] {
	background: #fbfbd9 !important;
}
.colors label[for="чорний"] {
	background: #000 !important;
}
.colors label[for="зелений"] {
	background: #c4d998 !important;
}
/*колір та тип стікера*/
.shape {
	border-style: solid;
	border-width: 0 103px 60px 0;
	float: right;
	height: 0px;
	width: 0px;
	-ms-transform: rotate(360deg);
	/* IE 9 */
	-o-transform: rotate(360deg);
	/* Opera 10.5 */
	-webkit-transform: rotate(360deg);
	/* Safari and Chrome */
	transform: rotate(360deg);
	position: absolute;
	right: 15px;
	top: 0px;
	z-index: 9;
}
.new {
	border-color: rgba(255, 255, 255, 0) #5cb85c rgba(255, 255, 255, 0) rgba(255, 255, 255, 0);
}
.sale {
	border-color: rgba(255, 255, 255, 0) #c72019 rgba(255, 255, 255, 0) rgba(255, 255, 255, 0);
}
.none {
	border-color: rgba(255, 255, 255, 0) #4f5873 rgba(255, 255, 255, 0) rgba(255, 255, 255, 0);
}
.shape-text {
	color: #fff;
	font-size: 12px;
	font-weight: bold;
	position: relative;
	right: -40px;
	top: 2px;
	white-space: nowrap;
	-ms-transform: rotate(30deg);
	/* IE 9 */
	-o-transform: rotate(360deg);
	/* Opera 10.5 */
	-webkit-transform: rotate(30deg);
	/* Safari and Chrome */
	transform: rotate(30deg);
}
#mse2_mfilter h4 {
	padding: 20px 10px;
	font-weight: 100;
	margin-bottom: 10px;
	border-left: 3px solid #c72019;
	background-color: #fafafa;
}
#mse2_mfilter label {
	margin-left: 20px;
	font-weight: 100;
	font-size: 16px;
	margin-bottom: 8px;
}
#mse2_mfilter sup {
	top: -0.8em;
	left: 3px;
	color: red
}
.team .t-icon a {
	background: none !important;
	position: absolute;
	/*left: 125px;*/
	left: 105px;
	top: -150px;
	width: 42px;
	height: 42px;
	line-height: 18px;
	opacity: 0.2
}
.team .t-icon a:hover {
	background: none !important;
}
h2.t-name {
	font-weight: 300;
	text-transform: none
}
.section-title h1 a {
	color: #4f5872;
}
.section-title h1 a:hover {
	color: #c72019;
}
section.team.section {
	padding: 50px 0;
}
.uah {
	font-size: 20px;
	top: -15px;
	position: relative
}
.none {
	-webkit-box-shadow: none !important;
	-moz-box-shadow: none !important;
	box-shadow: none !important;
}
input[type="radio"]:checked + label {
	font-weight: bold;
}
.funkyradio {
	/* clear: both;  overflow: hidden;*/
	position: relative
}
.funkyradio label {
	width: 80px;
	border-radius: 3px;
	border: 1px solid #D1D3D4;
	font-weight: normal;
}
input[type="radio"] + label {
	margin-left: 15px;
	padding-left: 0px;
}
.funkyradio input[type="radio"]:empty,
.funkyradio input[type="checkbox"]:empty {
	display: none;
}
.funkyradio input[type="radio"]:empty ~ label,
.funkyradio input[type="checkbox"]:empty ~ label {
	position: relative;
	line-height: 2.3em;
	text-indent: 3.25em;
	margin-top: 1px;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
.funkyradio input[type="radio"]:empty ~ label:before,
.funkyradio input[type="checkbox"]:empty ~ label:before {
	position: absolute;
	display: block;
	top: 0;
	bottom: 0;
	left: 0;
	content: '';
	width: 2.5em;
	/*background: #D1D3D4;*/
	border-radius: 3px 0 0 3px;
}
.funkyradio input[type="radio"]:hover:not(:checked) ~ label,
.funkyradio input[type="checkbox"]:hover:not(:checked) ~ label {
	color: #888;
}
.funkyradio input[type="radio"]:hover:not(:checked) ~ label:before,
.funkyradio input[type="checkbox"]:hover:not(:checked) ~ label:before {
	content: '\2714';
	text-indent: .9em;
	color: #C2C2C2;
}
.funkyradio input[type="radio"]:checked ~ label,
.funkyradio input[type="checkbox"]:checked ~ label {
	color: #777;
}
.funkyradio input[type="radio"]:checked ~ label:before,
.funkyradio input[type="checkbox"]:checked ~ label:before {
	content: '\2714';
	text-indent: .9em;
	color: #333;
	background-color: #ccc;
}
.funkyradio input[type="radio"]:focus ~ label:before,
.funkyradio input[type="checkbox"]:focus ~ label:before {
	box-shadow: 0 0 0 3px #999;
}
.funkyradio-warning input[type="radio"]:checked ~ label:before,
.funkyradio-warning input[type="checkbox"]:checked ~ label:before {
	color: #fff;
	background-color: #f0ad4e;
}
input[type="radio"] + label {
	margin-left: 15px;
	padding-left: 0px;
}
.funkyradio-lavan {
	float: left
}
.funkyradio-lavan input[type="radio"]:checked ~ label:before {
	color: #fff;
	/*background-color: #5f6588;*/
	background-color: #c72019
}
.funkyradio input[type="radio"]:disabled ~ label {
	color: #999;
	/* text-decoration:line-through;*/
	border: 1px solid #eee;
	background: #eee
}
.colors input[type="radio"]:disabled ~ label {
	display: none
}
.funkyradio input[type="radio"]:disabled:hover:not(:checked) ~ label:before {
	content: '\2716';
	text-indent: .9em;
	color: #C2C2C2;
}
.colors label {
	background-position: center;
	background-repeat: no-repeat;
	text-align: center;
	line-height: 1em;
	font-size: 0px;
	padding-top: 18px;
	border: 0px solid #fff;
	width: 50px;
	height: 50px;
	color: red;
	margin-left: 15px;
	margin-bottom: 15px;
}
.colors span {
	opacity: 0;
	transition: all 0.5s;
}
.title_sm #colChoise {
	font-size: 13px;
	color: #337ab7;
}
.colors label:hover,
.colors input[type="radio"]:checked + label {
	font-weight: normal;
	border: 11px solid red;
	outline: none !important;
}
.colors input[type="radio"]:empty {
	display: none;
}
.colors input[type="radio"]:empty ~ label {
	position: relative;
	line-height: 2.3em;
	text-indent: 3.25em;
	margin-top: 1px;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	border: 1px solid #dedede;
	border-radius: 50%;
}
.colors input[type="radio"]:empty ~ label:before {
	position: absolute;
	display: block;
	top: 0;
	bottom: 0;
	left: 0;
	content: '';
	width: 100%;
	/*  background: #D1D3D4;*/
	border-radius: 50%;
}
.colors input[type="radio"]:hover:not(:checked) ~ label {
	color: #888;
}
.colors input[type="radio"]:hover:not(:checked) ~ label:before {
	content: ' ';
	text-indent: 3em;
	color: #5f6588;
}
.colors input[type="radio"]:checked ~ label {
	color: #777;
}
.colors input[type="radio"]:checked ~ label:before {
	/*  content: '\2714';*/
	text-indent: .9em;
	color: #333;
	background-color: #ccc;
}
.colors input[type="radio"]:focus ~ label:before {
	box-shadow: 0 0 0 3px #999;
}
.colors input[type="radio"]:checked ~ label:before {
	border: 1px solid #c72019;
	background: none;
}
.tovar .section-title {
	margin-bottom: 5px
}
.tovar h1 {
	margin-top: 25px;
	text-transform: uppercase;
}
h3.bread {
	font-size: 15px;
	text-transform: uppercase;
}
h3.bread::after {
	position: absolute;
	content: "";
	z-index: 1;
	width: 60px;
	height: 2px;
	bottom: -4px;
	left: 50%;
	margin-left: -30px;
	background-color: #c72019;
}
h3.bread a {
	color: #4f5873;
	font-weight: 100
}
h3.bread a:hover {
	color: #c72019;
}
.tovar .old_price,
#msCart .old_price,
.ms2_product .old_price {
	color: #4f5872;
	font-style: normal;
	text-decoration: line-through;
}
.features,
.features .features-single {
	background-color: #4f5873;
}
.team .t-icon a {
	background: none !important;
	position: absolute;
	left: 110px;
	top: -150px;
	width: 42px;
	height: 42px;
	line-height: 18px;
	opacity: 0.2
}
.team .t-icon a:hover {
	background: none !important;
}
h2.t-name {
	font-weight: 300;
	text-transform: none
}
.pricing-table .single-table .title {
	background: #fff;
	color: #353535;
	border-top: 2px solid #c72019;
}
.title_sm {
	padding-bottom: 2px !important;
	color: #353535;
	font-size: 15px;
	text-transform: uppercase !important;
}
.sostav {
	line-height: 1.7em;
	border: 0px solid #dedede;
	border-radius: 3px;
	color: #555;
	font-size: 13px;
}
.services.single {
	padding: 20px;
}
.rulles {
	margin-top: 40px;
	border: 1px solid #dedede;
	padding: 20px;
	font-size: 12px;
}
.rulles h2 {
	font-weight: 100 !important;
}
.rulles h2 i {
	color: #4f5872;
	margin-right: 10px;
}
.flink {
	text-align: left
}
.flink a:hover {
	text-decoration: underline
}
.info h3,
.info h4 {
	font-weight: 100;
	margin: 20px 0
}
.contact-us .form-control {
	width: 100%;
	height: 50px;
	border: 1px solid #ddd;
	padding-left: 10px;
	border-radius: 5px;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	transition: all 0.4s ease;
	font-weight: 400;
	border-radius: 0px;
	color: #a94442
}
.counter {
	background: #fff !important;
	padding: 1px 0 10px;
}
.counter::before {
	background: rgba(0, 0, 0, 0)
}
.counter .counter-single span {
	color: #353535
}
.counter .counter-single p {
	color: #4f5872;
	font-size: 18px;
	text-transform: uppercase;
}
.counter .counter-single i {
	width: 90px;
	height: 90px;
	border: 1px solid #c72019;
	border-radius: 50%;
}
#sBorder {
	background: #4f5873;
	width: 50px;
	height: 50px;
	margin: 5px;
	border-radius: 50%;
	border: 1px solid #4f5873;
	cursor: pointer
}
#addClass i {
	color: #fff;
	margin: 3px 12px;
}
#sBorder:hover {
	background: #fff;
	border: 1px solid #d24a43
}
#sBorder:hover > #addClass i {
	color: #d24a43
}
.popup-box-on {
	display: block !important;
}
.off {
	display: none;
}
.chat_box .chat_message_wrapper ul.chat_message > li + li {
	margin-top: 4px;
}
#search.open {
	opacity: 1;
	transform: translate(0px, 0px) scale(1, 1);
}
#search {
	background-color: #fff;
	height: 100%;
	left: 0;
	position: fixed;
	top: 0;
	transition: all 0.5s ease-in-out 0s;
	width: 100%;
	z-index: 2000;
}
#search .close {
	color: #be5254;
	font-size: 80px;
	opacity: 1;
	padding: 10px 17px;
	position: fixed;
	right: 15px;
	top: 15px;
}
button.close {
	background: transparent none repeat scroll 0 0;
	border: 0 none;
	cursor: pointer;
}
.close {
	float: right;
	font-weight: bold;
	line-height: 1;
	text-shadow: 0 1px 0 #fff;
}
#search input[type="text"] {
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
	border: 0 none;
	color: #333;
	font-family: "Open Sans", sans-serif;
	font-size: 50px;
	font-weight: 300;
	margin: -51px auto 0;
	outline: medium none;
	padding-left: 30px;
	padding-right: 30px;
	position: absolute;
	text-align: center;
	top: 50%;
	width: 100%;
}
#search .btn {
	left: 50%;
	margin-top: 60px;
	padding: 10px 50px;
	position: absolute;
	top: 50%;
	transform: translateX(-50%);
}
/*Приховати корзину в десктоп версії*/
#mobileCart {
	display: none
}
.tDiscont {
	margin-left: 3vw;
	font-size: 14px;
	color: #fff;
}
.tDiscont span {
	font-size: 20px;
	font-weight: 800;
}
@media screen and (max-width: 700px) {
	#msCart td.image,
	#msCart th.image {
		display: none
	}
	.table-responsive > .table > tbody > tr > td,
	.table-responsive > .table > tbody > tr > th {
		white-space: normal;
	}
	#mse2_mfilter .span3 {
		display: none
	}
	#mobileCart {
		position: fixed !important;
		bottom: 0;
		z-index: 1900;
		display: block !important;
		width: 300px;
		height: 50px;
		background: #c72019;
		color: #fff;
		box-shadow: 0 0 2px 0px #3e3e3e;
	}
	#mobileCart a {
		cursor: pointer;
	}
	#mobileCart li {
		float: left;
		list-style: none;
	}
	#mobileCart li.active a {
		display: block;
		width: 55px;
		height: 55px;
		line-height: 49px;
		text-align: center;
		color: #fff;
		border-radius: 0px;
		background: transparent;
		border-radius: 100%;
		font-size: 30px;
	}
	.single-slider {
		background: none !important
	}
	/*.single, .about-us { display:none}*/
	.team .t-head img {
		max-width: 250px;
		margin: 0px auto;
	}
}
/*
@media screen and (min-width: 1200px) {
.tovar fotorama__nav, .tovar .fotorama__nav--thumbs, .tovar .fotorama__nav__shaft{ width:100%;}
.tovar .fotorama__nav-wrap{ width:16%; float:left;}
.tovar .fotorama__stage{ width:100%!important; float:right; overflow:visiblea; position:absolute; top:0; left:16%; height:600px!important;}
.tovar .fotorama__stage__shaft, .tovar fotorama__stage__frame{ width:100%!important; }
.tovar .fotorama__stage__shaft fotorama__img{ width:100%;}
.tovar .fotorama__nav__frame--thumb{ display:block; float:none;}
.tovar .fotorama__thumb-border{ display:none!important;}
.tovar .fotorama__active{ opacity:0.2}
.tovar .fotorama__nav__frame fotorama__nav__frame--thumb{ height: 200px;}
.tovar .fotorama__wrap{ height:600px;  }
.tovar .fotorama__nav__frame, .tovar .fotorama__thumb, .tovar .fotorama__thumb img{ width:100%!important; height:120px!important; }
.tovar .fotorama__thumb { border: 1px solid #dedede }
.tovar1 .fotorama__stage__frame.fotorama__loaded.fotorama__loaded--img.fotorama__active > img { height: 600px!important;   width:600px!important;}
}*/
/*
 @media screen and (max-width: 500px) {
     .hero-area.animate-text .single-slider::after {
      background: url('/images/slider/1.jpg') center;
      background:none!important;
         opacity: 0.2;
     }
}*/
.discountInside {
	background: #4f5873;
	width: auto;
	display: inline-block;
	padding: 6px 10px;
	color: #fff;
	font-size: 30px;
	font-weight: bold;
}
.old_discount_price {
	text-decoration: line-through;
	font-size: 24px;
	font-weight: lighter;
}